;Default name if no language specific name specified
[NotifyToneName]
0 = No notify tone
1 = Standard notify tone
2 = Special notify tone

[NotifyToneName_de]
0 = Kein Benachrichtigungston
1 = Normaler Benachrichtigungston
2 = Spezieler Benachrichtigungston

;French names for selection
[NotifyToneName_fr]
0 = No notify tone
1 = Standard notify tone
2 = Special notify tone

[CiscoToneMap]
; Standard ring tone located on UCM
; (Default / Fallback is Play:Chime.raw)
1 = Play:Chime.raw;Vibrate:100:900:3
; NV provided ring tones (located on MobiCall)
2 = NvPlay:inc/cisco/ring/achtung.raw;Vibrate:50:90:3
3 = NvPlay:inc/cisco/ring/applause.raw;Vibrate:50:50:3

